.fox-block.accordion-section {}

.fox-block.accordion-section .accordionGroup {
  margin: 0;
}

.fox-block.accordion-section .accordionGroup h3 {
  font-size: 38px;
  font-weight: 400;
  border-bottom: 1px solid #005596;
  padding: 0 0 0.7em;
  margin: 0 0 0.4em;
}

.fox-block.accordion-section .accordion {}

.fox-block.accordion-section .accordion>.card {
  border: none;
  border-radius: 0;
  min-width: 0;
  max-width: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
}

.fox-block.accordion-section .accordion>.card:not(:first-child) {
  border-top: 1px solid #dad9dc;
}

.fox-block.accordion-section .accordion .card-header {
  padding: 0;
  border: none;
  background: none;
}

.fox-block.accordion-section .accordion .card-header h2 {
  font-size: 27px;
  padding: 0;
  margin: 0;
  border: none;
}

.fox-block.accordion-section .accordion .card-header h2 div {
  padding: 0.8em 40px;
  color: #404040;
  font-weight: 500;
  letter-spacing: 0;
  cursor: pointer;
}

.fox-block.accordion-section .accordion .card-header h2 div.collapsed {
  font-weight: 300;
}

.fox-block.accordion-section .accordion .card-header h2 div::before,
.fox-block.accordion-section .accordion .card-header h2 div::after {
  content: "";
  display: block;
  height: 0.1em;
  width: 0.65em;
  background-color: transparent;
  position: absolute;
  left: 0.05em;
  top: 1.4em;
  transform: rotate(90deg);
  transition: transform 0.25s;
}

.fox-block.accordion-section .accordion .card-header h2 div::after {
  transform: rotate(180deg);
  background-color: #80ae3a;
}

.fox-block.accordion-section .accordion .card-header h2 div.collapsed::before {
  transform: rotate(0deg);
  background-color: #005596;
}

.fox-block.accordion-section .accordion .card-header h2 div.collapsed::after {
  transform: rotate(90deg);
  background-color: #005596;
}

.fox-block.accordion-section .accordion .card-body {
  padding: 0 40px 2.5em;
}

.fox-block.accordion-section .accordion .card-body p {
  font-size: 18px;
  font-weight: 300;
}

.fox-block.accordion-section .accordion .card-body p:not(:last-child) {
  margin-bottom: 0.5em;
}

@media (max-width: 63.999em) {
  .fox-block.accordion-section .accordionGroup h3 {
    font-size: 32px;
  }

  .fox-block.accordion-section .accordion .card-header h2 {
    font-size: 24px;
  }

  .fox-block.accordion-section .accordion .card-body,
  .fox-block.accordion-section .accordion .card-header h2 div {
    padding-left: 32px;
    padding-right: 32px;
  }

  .fox-block.accordion-section .accordion .card-body p {
    font-size: 17px;
  }
}

@media (max-width: 767px) {
  .fox-block.accordion-section .accordionGroup h3 {
    font-size: 26px;
  }

  .fox-block.accordion-section .accordion .card-header h2 {
    font-size: 20px;
  }

  .fox-block.accordion-section .accordion .card-body,
  .fox-block.accordion-section .accordion .card-header h2 div {
    padding-left: 25px;
    padding-right: 25px;
  }

  .fox-block.accordion-section .accordion .card-body p {
    font-size: 16px;
  }
}